html, body {
	height: 100%;
	background-image: url(http://ue1.17173.itc.cn/10rxtx/bj1.jpg);
	background-repeat: repeat;
	background-position: top;
}

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.leftimg { font-size: 12px; line-height: 30px; }

.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 25px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }

.cBlack a:hover { color: #231800; text-decoration: underline; }

.cBlack1 { color: #C0A37E; text-decoration: none; }

.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }

.cBlack1 a:hover { color: #000000; text-decoration: none; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #E0D1A6; text-decoration: none; }

.cYellow a:hover { color: #E0D1A6; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }

.cRed a:hover { color: #7B2114; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #64AEAE; text-decoration: none; }

.cBlue a:hover { color: #64AEAE; text-decoration: none; }

.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }

.cgame a:hover { color: #ff0000; text-decoration: none; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C13904; text-decoration: none; }

.cOrange a:hover { color: #C13904; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }

.cGreen a:hover { color: #0a9781; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #411F00; text-decoration: none; }

.cCoffee a:hover { color: #411F00; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #3A220E; text-decoration: none; }

.cCoffee1 a:hover { color: #3A220E; text-decoration: underline; }

.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #904000; text-decoration: none; }

.cCoffee2 a:hover { color: #904000; text-decoration: underline; }

.cCoffee3, .cCoffee3 a:link, .cCoffee3 a:visited, .cCoffee3 a:active { color: #491D00; text-decoration: none; }

.cCoffee3 a:hover { color: #491D00; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #AFAEAE; text-decoration: none; }

.cGray a:hover { color: #AFAEAE; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft14{ padding-left: 24px; }

.pdLeft10{ padding-left: 10px; }


.mdTop3{ margin-top: 3px; }
.mdTop5{ margin-top: 5px; }

.mdTop9{ margin-top: 9px; }

.mdTop12{ margin-top: 12px; }

.pdTop5{ padding-top: 5px; }


.mdBottom6 { margin-bottom: 6px; }

.mdLeft8 { margin-left: 8px; }

input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #F0F0F0; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D6D6D6; }

.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DFD7CB; }

.topbj{
	background-image: url(http://ue6.17173.itc.cn/10rxtx/bj.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.topbj1{
	background-image: url(http://ue3.17173.itc.cn/10rxtx/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.rxTop{ background-image: url(http://ue7.17173.itc.cn/10rxtx/index_09.jpg); background-repeat: no-repeat; background-position: top; }

.rxTop1{
	background-image: url(http://ue3.17173.itc.cn/10rxtx/index_146.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.rxBottom{
	background-image: url(http://ue9.17173.itc.cn/10rxtx/index_29.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.rxBottom1{
	background-image: url(http://ue1.17173.itc.cn/10rxtx/index_30.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.rxBottom2{
	background-image: url(http://ue8.17173.itc.cn/10rxtx/index_28.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.rxTop2{
	background-image: url(http://ue2.17173.itc.cn/10rxtx/index2_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.rxBottom3{
	background-image: url(http://ue4.17173.itc.cn/10rxtx/index2_4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.showlist1{ margin: 0 auto; width: 90%; }

.showlist1 ul{ padding: 0px; }

.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; }

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #3A220E; text-decoration: none; text-align: left; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #3A220E; text-decoration: underline; }

.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #3A220E; height: 16px; line-height: 16px; text-align: center; }

.showlist3{ padding: 0px; margin: 0px auto; width: 86%; }

.showlist3 li{ width: 100%;  height: 16px; padding: 4px 0; margin: 0px auto; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #3A220E; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #3A220E; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #3A220E; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }

.showlist3 li .left{
	float: left;
	width: auto;
	padding: 0 10px 0 0;
	background-image: url(http://ue6.17173.itc.cn/10rxtx/biao.gif);
	background-repeat: no-repeat;
}

.jtList { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }

.jtList IMG {
	WIDTH: 120px;
	HEIGHT: 90px;
	border: 1px solid #8D815A;
	padding:3px;
	background-color: #FFFFFF;
}

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 8px 0px 8px; padding: 0; WIDTH: 124px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #3A220E; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #3A220E; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 124px; }

.jtList1 { WIDTH: 96%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG {
	WIDTH: 120px;
	HEIGHT: 90px;
	border: 1px solid #8D815A;
	padding:3px;
	background-color: #FFFFFF;
}

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 0px 18px 0px 10px; padding: 0; WIDTH: 124px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #3A220E; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #3A220E; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 124px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/10rxtx/line.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; margin-left:2px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #917D44; margin: 0px 1px; float: left; color: #504426; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #B09752; }

.baikepage a:hover{ color: #D4C491; background: #8C0001; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #D4C491; background: #8C0001; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/10rxtx/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/10rxtx/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }


/*footer*/
#footer { margin: 0 auto; width: 954px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #F0AC5C; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #F0AC5C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #F0AC5C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }